List:General Discussion« Previous MessageNext Message »
From:Vivek Khera Date:January 24 2000 4:03pm
Subject:Re: Problem compiling mysql 3.23.3 on bsdi 4.1
View as plain text  
>>>>> "s" == sinisa  <sinisa@stripped> writes:

s> Also, check up whether you have got  M400-023 patch for your OS.


M400-023 is for version 4.0; he's running version 4.1, where the
patches are numbered M410-XXX.

But if his system is not finding -lm by default, something did not get
properly installed.
Thread
Problem compiling mysql 3.23.3 on bsdi 4.1Alex Osipov23 Jan
  • Re: Problem compiling mysql 3.23.3 on bsdi 4.1sasha23 Jan
  • Re: Problem compiling mysql 3.23.3 on bsdi 4.1Alex Osipov23 Jan
    • Re: Problem compiling mysql 3.23.3 on bsdi 4.1sinisa23 Jan
      • Re: Problem compiling mysql 3.23.3 on bsdi 4.1Vivek Khera24 Jan
        • Re: Problem compiling mysql 3.23.3 on bsdi 4.1sinisa25 Jan
    • Re: Problem compiling mysql 3.23.3 on bsdi 4.1Michael Widenius28 Jan
Re: Problem compiling mysql 3.23.3 on bsdi 4.1Steven M. Schultz24 Jan